Subject: [CODE4LIB] wiki page for preconference proposals

From: "Kevin S. Clarke" <[email-masked]>
Date: Tue, 10 Nov 2009 22:04:54 -0500

Hi all,

I put up a draft page for preconference proposals[1].  I populated it
with some of the ideas mentioned on the code4lib list.  There is some
overlap so feel free to go on there and refine, remove, add, etc.

[1] http://wiki.code4lib.org/index.php/2010_Preconference_Proposals

Kevin